namespace PostCardHitsuji.Ui.RowPanel
{
    partial class LayoutIllustItemRow
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBoxFilePath = new System.Windows.Forms.ComboBox();
            this.comboBoxMultiple = new System.Windows.Forms.ComboBox();
            this.buttonFileRef = new System.Windows.Forms.Button();
            this.checkBoxTitle = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // comboBoxFilePath
            // 
            this.comboBoxFilePath.FormattingEnabled = true;
            this.comboBoxFilePath.Location = new System.Drawing.Point(18, 3);
            this.comboBoxFilePath.Name = "comboBoxFilePath";
            this.comboBoxFilePath.Size = new System.Drawing.Size(212, 20);
            this.comboBoxFilePath.TabIndex = 14;
            // 
            // comboBoxMultiple
            // 
            this.comboBoxMultiple.FormattingEnabled = true;
            this.comboBoxMultiple.Location = new System.Drawing.Point(18, 27);
            this.comboBoxMultiple.Name = "comboBoxMultiple";
            this.comboBoxMultiple.Size = new System.Drawing.Size(63, 20);
            this.comboBoxMultiple.TabIndex = 13;
            // 
            // buttonFileRef
            // 
            this.buttonFileRef.BackColor = System.Drawing.Color.Black;
            this.buttonFileRef.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.buttonFileRef.ForeColor = System.Drawing.SystemColors.Info;
            this.buttonFileRef.Location = new System.Drawing.Point(162, 25);
            this.buttonFileRef.Name = "buttonFileRef";
            this.buttonFileRef.Size = new System.Drawing.Size(67, 23);
            this.buttonFileRef.TabIndex = 12;
            this.buttonFileRef.Text = "ﾌｧｲﾙ参照";
            this.buttonFileRef.UseVisualStyleBackColor = false;
            // 
            // checkBoxTitle
            // 
            this.checkBoxTitle.AutoSize = true;
            this.checkBoxTitle.Location = new System.Drawing.Point(3, 3);
            this.checkBoxTitle.Name = "checkBoxTitle";
            this.checkBoxTitle.Size = new System.Drawing.Size(95, 16);
            this.checkBoxTitle.TabIndex = 11;
            this.checkBoxTitle.Text = "あいうえおかきく";
            this.checkBoxTitle.UseVisualStyleBackColor = true;
            // 
            // LayoutIllustItemRow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Linen;
            this.Controls.Add(this.comboBoxFilePath);
            this.Controls.Add(this.comboBoxMultiple);
            this.Controls.Add(this.buttonFileRef);
            this.Controls.Add(this.checkBoxTitle);
            this.Name = "LayoutIllustItemRow";
            this.Size = new System.Drawing.Size(230, 50);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBoxFilePath;
        private System.Windows.Forms.ComboBox comboBoxMultiple;
        private System.Windows.Forms.Button buttonFileRef;
        private System.Windows.Forms.CheckBox checkBoxTitle;
    }
}
